Subject: Re:Question from eBay member Item:TH-42PV60 PANASONIC Viera HD READY - SUMMER SALE! (160023363763)

From: t-dimension1 <[email-masked]>
Date: Sun, 29 Oct 2006 08:19:01 -0600

Question about Item -- Respond
Now

eBay sent this message on behalf of an eBay member
through My Messages. Responses sent using email will go to the
eBay member directly and will include your email address.

Question from
t-dimensions1

t-dimension1(36384)

Positive
feedback:

98.7%

Member
since:

28-Mar-01

Location:

TN,
United States

Registered
on:

www.ebay.com

Item:TH-42PV60 PANASONIC Viera HD
READY - SUMMER SALE! (160023363763)

This
message was sent while the listing was
active.

popterrorist is a potential
buyer.

Hi,

I
have e-mailed you several times and you didn`t
answer my letters
Please
tell me what we will do because I'm going to
contact bank to take measures against you .I
think you don't understand my desperate
situation.Just send me my money
back!

Here
is my paypal id: [email-masked] The
transaction id is : 1FG43HG36. I hope you will
reply me as soon as possible.

Respond to this
question

Responses in My Messages will
not include your email
address.

Thank
you,
eBay

Details
for item number: 160023363763

Item title:

TH-42PV60 PANASONIC Viera HD READY - SUMMER
SALE!

Item URL:

htp://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&item=160023363763&ru=http%3A%2F%2Fsearch.ebay.com%3A80%2Fsearch%2Fsearch.dll%3Fcgiurl%3Dhttp%253A%252F%252Fcgi.ebay.com%252Fws%252F%26fkr%3D1%26from%3DR8%26satitle%3D160023363763%26category0%3D%26fvi%3D1

End date:

Monday, 02 Sept, 2006 04:32:16
BST

Marketplace Safety
Tip

Always
remember to complete your transactions on eBay -
it's the safer way to trade.

Is this
message an offer to buy your item directly
through email without winning the item on eBay?
If so, please help make the eBay marketplace
safer by reporting it to us. These external
transactions may be unsafe and are against eBay
policy. Learn more about trading
safely.

Is this email
inappropriate? Does it violate eBay
policy? Help protect the Community by reporting it.

Learn how
you can protect yourself from spoof (fake) emails at:
htp://pages.ebay.co.uk/education/spooftutorial

This
eBay notice was sent to [email-masked] on
behalf of another eBay member through the eBay platform and in
accordance with our Privacy Policy. If you would like to
receive this email in text format, change your notification
preferences.

See our Privacy Policy and
User Agreement if you have questions! about eBay's
communication policies.
Privacy Policy: http://pages.ebay.co.uk/help/policies/privacy-policy.html
User
Agreement: http://pages.ebay.co.uk/help/policies/user-agreement.html

Copyright
© 2006 eBay, Inc. All Rights Reserved.
Designated
trademarks and brands are the property of their respective
owners.
eBay and the eBay logo are registered trademarks or
trademarks of eBay,
Inc.